» Ubuntu » Pakiety

Error

two or more packages specified (apache-log4j-extras1.2 disco)